@charset "UTF-8";
html, body, p, h1, h2, h3, h4, h5, h6, div, img, ul, li, ol, dl, dt, dd, span, input {
    margin: 0;
    padding: 0;
    font-family: Microsoft YaHei, Arial, Verdana, Helvetica, sans-serif;
}

ul li {list-style: none;}
input {outline: none;}
img {border: none;}
a {text-decoration:none;display:block;cursor:pointer;}
.clearfix {*zoom: 1;}
.clearfix:after {display: block;overflow: hidden;clear: both;height: 0;visibility: hidden;content: ".";}
/*头部*/
.header{width:100%;height:165px;margin:0 auto;}
/*内容部分*/
.main{width:100%;height:625px;padding-top:109px;background:url(../images/index1.jpg) no-repeat center top;}
.content{width:980px;height:413px;margin:0 auto;}
/*上部分*/
.columnT{width:980px;height:225px;}
.columnT .columnL{width:265px;height:225px;float:left;}
.columnT .columnL dl dt{width:265px;height:37px;background:url(../images/index2.jpg) no-repeat left;font-size:24px;padding-left:50px;color:#224796;line-height:37px;}
.columnT .columnL dl dd{width:243px;height:71px;margin-top:23px;line-height:71px;text-align:center;}
.columnT .columnL dl dd a{color:#ffffff;font-size:18px;font-weight:bold;}
.columnT .columnL dl .entire{background:url(../images/index7.jpg) no-repeat;}
.columnT .columnL dl .reduce{background:url(../images/index8.jpg) no-repeat;}
.columnT .columnR{width:215px;height:212px;float:left;margin-left:21px;margin-top:12px;}
.columnT .columnR img{width:216px;height:161px;vertical-align:middle;}
.columnT .columnR p{width:216px;height:51px;background:url(../images/index9.jpg) no-repeat;line-height:51px;font-size:18px;font-weight:bold;text-align:center;color:#ffffff;}
/*下部分*/
.columnB{width:980px;height:110px;margin-top:70px;}
.columnB dl dt{height:37px;background:url(../images/index3.jpg) no-repeat left;font-size:24px;padding-left:50px;color:#224796;line-height:37px;}
.columnB dl dd{width:470px;height:53px;font-size:16px;font-weight:bold;text-align:center;color:#ffffff;float:left;margin-top:28px;line-height:53px;}
.columnB dl dd a{font-weight:bold;color:#ffffff;}
.columnB dl .cusiness{background:url(../images/index10.jpg) no-repeat;}
.columnB dl .resident{background:url(../images/index11.jpg) no-repeat;margin-left:38px;}
/*底部*/
.footer{width:100%;height:130px;margin:0 auto;}

/*投诉监督栏*/
.Xtsjd{width:961px;height:870px;margin:0 auto;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;padding:0 19px 0 19px; font-size:14px;}
/*.tsjd{}*/
.tsjd .tsjd-top{width:935px;height:45px;border-bottom:1px solid #cccccc;background:url(../images/tsjd1.jpg) no-repeat 0 13px;font-size:14px;padding-left:25px;line-height:45px;}
.tsjd .tsjd-top a{display:inline;color:#161616;}
/*标题、事项、内容*/
.tsjd .tsjd-T p{width:550px;height:70px;font-size:14px;color:#1468c0;line-height:70px;padding-left:50px;}
.tsjd .tsjd-T .tsjd-bt{padding-left:75px;margin-top:0;}
.tsjd .tsjd-T dt{float:left;}
.tsjd .tsjd-T input{width:290px;height:25px;float:left;}
.tsjd .tsjd-T dl{margin-top:28px;}
.tsjd .tsjd-T .tsjd-ts{padding-left:23px;}
.tsjd .tsjd-T .tsjd-ts select{width:370px;height:25px;float:left;font-size:12px;line-height:25px;}
.tsjd .tsjd-T .tsjd-nr{padding-left:51px;}
.tsjd .tsjd-T .tsjd-nr input{width:560px;height:135px;}
.tsjd .tsjd-T .tsjd-nr p{width:290px;height:52px;line-height:52px;clear:both;padding-left:77px;}
.tsjd .tsjd-T .tsjd-xm{padding-left:75px;margin-top:0;}
.tsjd .tsjd-T .tsjd-dzyj{padding-left:51px;}
.tsjd .tsjd-T .tsjd-dzyj p{height:52px;line-height:52px;clear:both;padding-left:77px;}
.tsjd .tsjd-T .tsjd-dh{padding-left:82px;margin-top:0;}
.tsjd .tsjd-T .tsjd-txdz{padding-left:59px;}
.tsjd .tsjd-T .tsjd-yzm{padding-left:67px;}
.tsjd .tsjd-T .tsjd-yzm input{width:135px;}
.tsjd .tsjd-T .tsjd-yzm img{margin-left:25px;}

/*发送重置*/
.fscz{width:285px;height:34px;margin:70px auto;}
.fscz .fs{float:left}
.fscz .cz{float:right}